Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Connector.cpp File Reference

`#include "UIPMC_Connector.h"`
`#include "ace/Connector.h"`
`#include "tao/debug.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/Environment.h"`
`#include "tao/Base_Transport_Property.h"`
`#include "tao/Protocols_Hooks.h"`
`#include "UIPMC_Profile.h"`
`#include "ace/OS_NS_strings.h"`

Include dependency graph for UIPMC_Connector.cpp:

## Functions
const char * | get_rcsid_tao_UIPMC_Connector (const char *)
## Variables
const char * | rcsid_tao_UIPMC_Connector = get_rcsid_tao_UIPMC_Connector ( rcsid_tao_UIPMC_Connector )

## Function Documentation

const char* get_rcsid_tao_UIPMC_Connector | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_UIPMC_Connector = get_rcsid_tao_UIPMC_Connector ( rcsid_tao_UIPMC_Connector )`[static]`